/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.form-control{
    border: 1px solid #203f5e !important;
    font-size: 14px !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
	background-position: right 0.75rem center;
	background-size: 16px 12px;
    
}
.search-box_line{
    padding-left: 2px;
    padding-right: 2px;
}
.search-box_line1{
    border-right: 1px solid #ccc;
}
.search-box1 {
    border: 1px solid #ccc;
    margin: 40px 0 0;
}
@media (min-width: 320px) and (max-width: 480px) {
 .search-box-title {
    border-bottom: 0px solid #ccc !important;
}
.btn-search-1{
    float: right;
    padding: 0.3rem 2rem !important;
}
.btn-1{
    padding: 0.3rem 2rem !important;
}
.tab-nav.tab-nav2 li:first-child{
    margin-bottom: 10px !important;
}   
}
@media (max-width: 767px) {
.search-box-title {
    border-bottom: 0px solid #ccc !important;
}
.btn-search-1{
    float: right;
    padding: 0.3rem 2rem !important;
}
.btn-1{
    padding: 0.3rem 2rem !important;
}
.tab-nav.tab-nav2 li:first-child{
    margin-bottom: 10px !important;
}
}
.card-bottom {
    border-top: 1px solid #da2128;
    padding: 15px;
    padding: 15px 15px 10px 15px;
}
.card-body {
   padding: 15px 15px 10px 15px;
}
.card-bottom p {
    font-size: 14px !important;
    color: #203f5e !important;
    margin-bottom: 10px;
    opacity: 1 !important;
    font-weight: 500 !important;
}
.address {
    color: #737882;
    padding: 18px 0 0 16px;
}
.booking-details_wrap {
    padding: 26px 0;
}
.gray-dark {
    background: #f5f5f5;
}
.widget-box {
    box-shadow: 0px 2px 2px 0px rgb(222 222 222 / 60%);
    border: 1px solid #f7f7f7;
    padding: 20px;
    margin: 0 0 30px;
}
.form-controls {
    border: 1px solid rgb(213 213 213) !important;
    font-size: 16px !important;
    padding: 5px 12px !important;
    background-size: 16px 12px;
    background-image: none;
}
.latest-blog img {
    float: left;
    width: 110px;
}
.blog-thumb-content {
    margin-left: 120px;
}
.button {
background-color: #0474c4 !important;
}

.card-shadow
{
box-shadow: 2px 2px 12px rgb(49 62 87 / 25%) !important;
}
.matter2 {
   /* background: rgba(255, 255, 255, 0.38); */
    /* margin: 0 10%; */
    border-radius: 4px;
}
.matter2 h2 {
    font-size: 20px;
    background: #203f5e;
    color: #fff;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
    padding: 10px 21px;
    border-radius: 4px 4px 0 0;
    text-align: left;
}
/* .matter2 form {
    padding: 0px 30px 0px 30px;
    margin-left: 20px;
} */
.matter2 form .btn-primary {
    border: 1px solid #d93438;
    background: #d93438;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    padding: 4px 24px;
    border-radius: 4px;
}
.icons {
    border: 1px solid #203f5e;
    margin: 0 auto 15px;
    border-radius: 50%;
    width: 110px;
    height: 110px;
    padding: 4px;
}

.course-icons {
    margin: 0 auto 15px;
    border-radius: 50%;
    width: 110px;
    height: 110px;
    padding: 4px;
}
.course-icons:hover{
    background: #0474c4;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    padding: 0px 0px;
}

.course-icons .icon {
    background: #0474c4;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    padding: 5px 5px;
}
 .icons .icon {
    background: #203f5e;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding: 24px 24px;
}
.iconlist > li [class^="icon-"]:first-child{
  color: #203f5e !important;  
}
.team-profile {
    border: 1px solid #ebebeb;
    border-radius: 10px;
    transition: .3s;
    display: table;
    width: 100%;
    padding: 30px;
}
.teacher-thumb {
    text-align: center;
    width: 170px;
    height: 170px;
}
.teacher-desc h5{
     font-size: 18px;
    color: #203f5e;
    font-weight: 600;
}
.teacher-desc small {
    font-size: 14px;
    color: #c04c53;
    font-weight: 600;
}
.teacher-thumb img {
    text-align: left;
    width: 170px;
    height: 170px;
    border-radius: 100%;
    margin-bottom: 25px;
}
.teacher-desc {
    padding-left: 50px;
    padding-top: 10px;
}
.teacher-profile:hover {
    box-shadow: 12.5px 21.651px 49px 0px rgb(58 74 88 / 10%);
}

.eltd-listing-search-holder .eltd-listing-search-categories-holder .eltd-listing-search-category-link span {
    display: block;
    
}

.icons-text
{
    color: #fff;
    font-size: 11px;
    display: block;
    letter-spacing: 0.5px;
}
.icons-font{
    font-size: 26px;
    color: #fff;
}

::placeholder {
  color: #0474c4  !important;
}

.course-categories .card p span{
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: absolute;
    text-align: center;
    color: #FFF;
    text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
    transform: translate(-50%, -50%);
    font-weight: 600;
}
.faculty{
    top: 100%; left: 38%;
}

.school{
    top: 100%; left: 60%;
}

.business{
    top: 100%; left: 30%;
}

.professional{
    top: 100%; left: 65%;
}

@media (max-width: 991.98px) {
  
 .faculty{
    top: 100%; left: 35%;
}

.school{
    top: 100%; left: 65%;
} 
  
 
 .business{
    top: 100%; left: 7%;
}

.professional{
    top: 100%; left: 50%;
}

.course-categories .card p span {
     transform: translate(-0%, -50%);
  
}
}
